body {
	background: url(img/back.jpg) center bottom repeat-x #252928;
	font-family:'Open Sans', Arial, sans-serif;
	font-size: 1.5em;
	line-height:1.5em;
	color:#000;
	margin: 0;
	font-weight: 300;
}

a{
	color:#e31d32;
	font-weight: bold;
}

.logo{
	margin-top:5px;	
	margin-bottom:5px;	
}

.spacert{
  height:25px;
}

.navbar{
	margin-bottom:0px;	
}

.navbar-nav, .navbar-collapse{
	background:#e31d32;
}

.navbar-nav>li>a {
  color: #fff;
  font-weight: 500;
  font-size: 110%;
}

.navbar-nav>li>a.active{
	color:#252928;
}

.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: #e31d32;
  color:#252928;
}

.navbar-default{
	background:#252928;
	border-color:#252928;
}

.navbar-toggle
{
	background-color:#FFFFFF;
	font-size:12px;	
}

.navbar-toggle span
{
	background-color:#000;
}

.navbar-collapse
{
	max-height:none !important;	
}

.carousel {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.8);
}

section#fade{
	max-width: 1440px;
	margin:0 auto;
}

section#content{
	background:url(img/keeperbg.png) right top no-repeat;
	font-size: 120%;
  line-height: 140%;

}

.lightgray{
	background:#f0f0f0;
	padding:20px 15px;
	font-size: 90%;
  line-height: 120%;
}

.lightgray h2{
	margin-top:0px;
	text-align: center
}

.lightgray h3{
	margin-top:0px;
}

.lightgray .date{
	font-size: 14px;
  font-weight: 500;
}

.lightgray a{
	color:#000;
}

.lightgray .col-md-6{
	padding-left:5px;
	padding-right:5px;
}

.carousel-caption h2 {
  text-transform: uppercase;
  font-size: 280%;
  font-weight: 600;
  color: #fff;
  text-align: left
}

.carousel-caption p {
  font-size: 280%;
  font-weight: 600;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
}

.carousel-caption {
  right: 10%;
  left: 10%;
  font-style: italic;
  padding-bottom: 100px;
  text-shadow: 0 2px 5px rgba(0,0,0,.9);
}


.nieuwshome{
	border:1px solid #D5D5D5;
	padding:10px;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img
{
	margin:auto;
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
}

.white{
	background:#fff;
	padding:20px 15px;
	padding-bottom:0px;
}

/* Set the fixed height of the footer here */
#footer {
  padding-top:10px;
  min-height: 150px;
  color:#fff;
  padding-bottom:10px;
}

#footer a{
	color:#fff;
}

.red
{
	color:red;
}

.spacert-10{
	height:10px;
}

.phone{
	color:#fff;
	font-size:100%;
	margin-top:10px;
}

.phone .fa{
	color:#E31D32;

}

.fa-envelope, .fa-phone{
	color:#fff !important;
}

.btn-keeper { 
  color: #ffffff; 
  background-color: #009622; 
  border-color: #009622; 
  border-radius:0px;
  text-transform: uppercase;
} 
 
.btn-keeper:hover, 
.btn-keeper:focus, 
.btn-keeper:active, 
.btn-keeper.active, 
.open .dropdown-toggle.btn-keeper { 
  color: #ffffff; 
  background-color: #E31D32; 
  border-color: #E31D32; 
} 
 
.btn-keeper:active, 
.btn-keeper.active, 
.open .dropdown-toggle.btn-keeper { 
  background-image: none; 
} 
 
.btn-keeper.disabled, 
.btn-keeper[disabled], 
fieldset[disabled] .btn-keeper, 
.btn-keeper.disabled:hover, 
.btn-keeper[disabled]:hover, 
fieldset[disabled] .btn-keeper:hover, 
.btn-keeper.disabled:focus, 
.btn-keeper[disabled]:focus, 
fieldset[disabled] .btn-keeper:focus, 
.btn-keeper.disabled:active, 
.btn-keeper[disabled]:active, 
fieldset[disabled] .btn-keeper:active, 
.btn-keeper.disabled.active, 
.btn-keeper[disabled].active, 
fieldset[disabled] .btn-keeper.active { 
  background-color: #009622; 
  border-color: #009622; 
} 
 
.btn-keeper .badge { 
  color: #009622; 
  background-color: #ffffff; 
}

.btn-keeper2 { 
  color: #FFFFFF !important; 
  background-color: #E31D32; 
  border-color: #E31D32; 
  border-radius:0px;
  text-transform: uppercase;
} 
 
.btn-keeper2:hover, 
.btn-keeper2:focus, 
.btn-keeper2:active, 
.btn-keeper2.active, 
.open .dropdown-toggle.btn-keeper2 { 
  color: #FFFFFF; 
  background-color: #009622; 
  border-color: #E31D32; 
} 
 
.btn-keeper2:active, 
.btn-keeper2.active, 
.open .dropdown-toggle.btn-keeper2 { 
  background-image: none; 
} 
 
.btn-keeper2.disabled, 
.btn-keeper2[disabled], 
fieldset[disabled] .btn-keeper2, 
.btn-keeper2.disabled:hover, 
.btn-keeper2[disabled]:hover, 
fieldset[disabled] .btn-keeper2:hover, 
.btn-keeper2.disabled:focus, 
.btn-keeper2[disabled]:focus, 
fieldset[disabled] .btn-keeper2:focus, 
.btn-keeper2.disabled:active, 
.btn-keeper2[disabled]:active, 
fieldset[disabled] .btn-keeper2:active, 
.btn-keeper2.disabled.active, 
.btn-keeper2[disabled].active, 
fieldset[disabled] .btn-keeper2.active { 
  background-color: #E31D32; 
  border-color: #E31D32; 
} 
 
.btn-keeper2 .badge { 
  color: #E31D32; 
  background-color: #FFFFFF; 
}

@media(max-width:767px){
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
    display: block;
    width: 28px;
    height: 4px;
    border-radius: 0px;
  }

  .navbar-default .navbar-toggle .fa {
    color: #fff;
    padding: 0px 5px;
    font-size: 1.2em;
  }
  .navbar-toggle {
    background-color: #E31D32;
    border-color: #fff !important;
    margin-right: 5px;
    margin-top: 0px;
    padding: 10px 5px 8px 5px;
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color:#E31D32;  
    border-color: #fff !important;
  }
  .navbar-toggle span {
    background-color: #E31D32;
  }

  .navbar-nav>li>a {
    color:#fff;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 21px;
    border-bottom:1px solid #fff;
  }
  .navbar-nav>li:last-child>a {
    
    border-bottom:0px solid #E31D32;
  }
  .navbar-nav {
  border-right: 0px solid #313131;
  margin-left: 0px; 
  margin-top: 0px;
  margin-right: 0px 
}
}